@charset "utf-8";

/* Styles for Portrait screen */
@media all and (orientation:portrait) {

/* Header */
#headerHauptbild { width: 100%; height: 25em; margin: 3.4em 0 0 0; }
#anzeigenReisevermittlung h1 { margin: .4em 0 0 .4em }
#wrapperheaderZusatzinfos { width: 100%; height: 15.6em; margin: -11.6em auto 0 auto; }
#headerZusatzinfosLinks { width: 28%; height: 13em; margin: -.7em 4em 0 .8em; }
#headerZusatzinfosMitte { width: auto; height: 2.6em; margin: 20% 0 0 0; }
#headerZusatzinfosRechts { width: 30%; height: auto; float: right; margin: 7.9em .6em 0 0; }
#headerZusatzinfosRechtsTeaser { width: auto; height: auto; }
#headerZusatzinfosRechtsTeaser h1 { font-size: 1.6em; padding: 0 0 0 0; }
#headerZusatzinfosRechtsNeutral { width: auto; height: 4em; background-size: 100% auto; margin: .4em 0 0 0; }
#headerZusatzinfosRechtsNeutral p { width: 92%; height: auto; font-size: 1.6em; line-height: auto; margin: 0 0 0 .4em; padding: 0; }

/* Content Home */
.contentBoxBHBHome { width: 100%; height: auto; margin: 0 1em 1.8em 0; }
.contentBoxBHBHomeBild { width: 100%; height: 17.4em; }
#bhbFilterSuchergebnisBelegungskalender { height: auto; }

/* Content Anbieterdetails */
#anbieterDetailsBildergalerie { width: 100%; height: auto; margin: 1.4em 0 .4em 0; }
#anbieterDetailsBildergalerieBildLinks { width: 2.4em; height: 16em; }
#anbieterDetailsBildergalerieBildMitte { width: 20em; height: 16em; }
#anbieterDetailsBildergalerieBildMitte img { width: 100%; height: auto; }
#anbieterDetailsBildergalerieBildRechts { width: 2.4em; height: 16em; }
#anbieterDetailsBildergalerieBildTitel { margin: -1em 0 0 0; }
.anbieterDetailsInfoboxButtonAngebotsanforderung { height: auto; font-weight: 400; }

/* Content Ergebnisseite */
#bhbFilterSuchergebnisListe { width: 48%; }
#bhbFilterSuchergebnisKarte { width: 48%; }
#bhbFilterSuchergebnisOrte { width: 100%; float: left; }
#wrapperSuchergebnisseListe { width: 100%; margin: 2em 0 0 0; }
.suchergebnisseListeBox { width: 100%; height: 30em; margin: 0 0 1.4em 0; padding: .4em; background-color: #fff; }
.suchergebnisseListeBoxBild { width: 100%; height: auto; float: left; }
.suchergebnisseListeBoxBild img { width: 100%; height: auto; }
.suchergebnisseListeBoxContent { width: 100%; height: 10em; float: left; padding: .4em 0 0 .6em; margin: 0 0 0 0; }
.suchergebnisseListeBoxContentLinks { width: 100%; height: auto; float: left; }
.suchergebnisseListeBoxContentLinksKategorie { }
.suchergebnisseListeBoxContentLinksName { }
.suchergebnisseListeBoxContentLinksOrt { }
.suchergebnisseListeBoxContentLinksDatum { }
.suchergebnisseListeBoxContentLinksBeschreibung { }
.suchergebnisseListeBoxLink { margin: 0 0 0 0; }

/* Banner - Anzeigenleiste in der Sidebar */
#wrapperSidebarAnzeigen { width: 11em; height: auto; margin: -27em .6em 0 30em; }

/* Formularlemente */
.listeOrtssuche { height: 2.2em; }
.buttonbhbFilterSuchergebnis { width: 100%; }
#gdbFilterSuchergebnis { float: right; }
#bhbFilterSuchergebnisSuchwort { width: 84%; float: left; }
.bhbFilterSuchergebnisSuchwortInput { width: 100%; float: right; }

/* Formularelemente Ergebnisseite */
.selectbhbFilterSuchergebnisOrte { width: 100%; height: 2.4em; }

.formularBuchungsanfrageBoxLinks { width: 48% !important; height: auto; margin: 1em 0 0 0;}
.formularBuchungsanfrageBoxRechts { width: 48% !important; height: auto: float: left; margin: 1em 0 .8em 0; }

.formularBuchungsanfrageReisedatenAbstand { width: 6em!important; float: left; margin: .4em 0 0 0; padding: .4em 0 0 0; font-size: .9em; }
.inputReisedaten { width: 6.4em!important; }
.selectReisedaten { width: 6em; }
.selectPersonenanzahl { width: 3em!important; }
.textareaMitteilung { width: 100%; height: 14em; margin: .8em 0 0 0; }
.contentBoxRVMAnfrageFormularGastgeberangebotZimmerart { width: 100%!important; height: auto; font-size: 1em; font-weight: 200; }
.contentBoxRVMAnfragedetailsKategorie { font-size: 1.2em; }
.inputPersonendaten { width: 100%; }
.buttonAnfrageSenden { width: 100%!important; margin: 0 auto!important; font-size: 1.4em!important; float: left; }
input[type="checkbox"] { margin:0px 8px 3px 1px; vertical-align:middle; width: 1em; height: 1em; padding: .2em; }

}

/* Styles for Landscape screen */
@media all and (orientation:landscape) {

/* Header */
#headerHauptbild { width: 100%; height: 28em; margin: 3em 0 0 0; }
#headerHauptbildBalken { margin: -4em 0 0 0; }
#wrapperheaderZusatzinfos { width: 100%; height: 13.2em; margin: -13em auto 0 auto; }
#headerZusatzinfosRechtsNeutral { width: auto; height: 4em; background-size: 100% auto; margin: 9.1em 0 0 0; }
#headerZusatzinfosRechtsNeutral p { width: 88%; height: auto; font-size: 1.6em; margin: .8em 0 0 .8em; }

/* Content */
#breadcrumbNavigation { width: 100%; height: auto; margin: .6em 0 0 0; font-size: .9em; }
.breadcrumbNavigationEinleitung { float: left; margin: 0 .4em 0 0; }
.contentBoxBHBHome { width: 46%; height: auto; margin: 0 1em 1.8em 0; }
.contentBoxBHBHomeBild { width: 100%; height: 11.4em; }

/* Content Ergebnisseite */

.suchergebnisseListeBox { width: 100%; height: 14.6em; margin: 0 0 1.4em 0; }
.suchergebnisseListeBoxBild { width: 10em; height: 11em; float: left; }
.suchergebnisseListeBoxContent { width: 21em; height: 12em; padding: .4em 0 0 .6em; }
.suchergebnisseListeBoxContentLinks { width: 17.6em; height: 10.4em; float: left; }
.suchergebnisseListeBoxContentLinksName { width: 100%; height: 1.2em; }
.suchergebnisseListeBoxContentLinksBeschreibung { width: 100%; height: 4em; }
.suchergebnisseListeBoxContentRechts { margin: 0; padding: 0; }
.suchergebnisseListeBoxLink { margin: 0 0 0 0; clear: both; }

/* Content Anbieterdetails */
#anbieterDetailsBildergalerie { width: 100%; height: auto; margin: 1.4em 0 2em 0; }
#anbieterDetailsBildergalerieBildLinks { height: 20em; }
#anbieterDetailsBildergalerieBildMitte { width: 28em; height: 20em; }
#anbieterDetailsBildergalerieBildMitte img { width: 100%; height: auto; }
#anbieterDetailsBildergalerieBildRechts { height: 20em; float: right; }

#anbieterDetailsBildergalerieBildTitel {
	width: 100%;
	height: 1.4em;
	font-size: 1.2em;
	text-align: center;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space:nowrap;
	margin: .6em 0 0 0;
}

/* Banner - Anzeigenleiste in der Sidebar */
#wrapperSidebarAnzeigen { width: 14em; margin: -29em .6em 0 8em; }

/* Formularelemente */
.listeOrtssuche { height: 2.2em; }
.buttonbhbFilterSuchergebnis { width: 44%; }
#gdbFilterSuchergebnis { float: right; }
#bhbFilterSuchergebnisSuchwort { width: 90%; float: left; }
.bhbFilterSuchergebnisSuchwortInput { width: 100%; float: right; }

/* Formularelemente Ergebnisseite */
.selectbhbFilterSuchergebnisOrte { width: 100%; height: 2em; }

}